# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2006-06-08 10:21+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: administrator/components/com_messages/admin.messages.html.php:22
msgid "Private Messaging"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:23
msgid "Search:"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:33
msgid "Subject"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:34
msgid "From"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:36
msgid "Date"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:37
#: administrator/components/com_messages/admin.messages.html.php:53
msgid "Read"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:55
msgid "Unread"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:75
msgid "Private Messaging Configuration"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:80
msgid "General"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:87
msgid "Are you sure?"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:99
msgid "Lock Inbox:"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:103
msgid "Mail me on new Message:"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:121
msgid "View Private Message"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:128
msgid "From:"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:132
msgid "Posted:"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:136
#: administrator/components/com_messages/admin.messages.html.php:191
msgid "Subject:"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:140
#: administrator/components/com_messages/admin.messages.html.php:197
msgid "Message:"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:167
msgid "You must provide a subject."
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:169
msgid "You must provide a message."
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:171
msgid "You must select a recipient."
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:180
msgid "New Private Message"
msgstr ""

#: administrator/components/com_messages/admin.messages.html.php:187
msgid "To:"
msgstr ""

#: administrator/components/com_messages/admin.messages.php:200
msgid "Select an item to delete"
msgstr ""

#: administrator/components/com_messages/toolbar.messages.html.php:19
msgid "Reply"
msgstr ""

#: administrator/components/com_messages/toolbar.messages.html.php:29
msgid "Send"
msgstr ""

#: components/com_messages/messages.class.php:74
#: components/com_messages/messages.class.php:75
msgid "A new private message has arrived"
msgstr ""

#: components/com_messages/messages.class.php:82
msgid "The user has locked their mailbox. Message failed."
msgstr ""
